<div class="card mx-auto h-100" style="width: 18rem;">
  <img class="card-img-top" src="{{cardInfo.img}}" alt="Card image cap">
  <div class="card-body">
    <h5 class="card-title">{{cardInfo.name}}</h5>
    <p class="card-text"
       [innerHTML]="cardInfo.text"></p>
  </div>
  <div class="card-footer">
    <a id="card-summary__open-details"
       routerLink="/details/{{cardInfo.name}}"
       class="card-link">Open</a>
  </div>
</div>
